.newsitem {margin:10px 2.6% 30px 2.6%; text-align:center; }
    .ni_name {font-family:kelson; color:#000; font-size:24px; font-weight:bold; text-align:center;}
        .ni_name a, .ni_name a:visited {font-family:kelson; color:#000; font-size:24px; font-weight:bold; text-align:center; text-decoration: none;}
        .ni_name a:hover {text-decoration: underline;}
    .ni_content {color:#4c4c4c; font-style:italic; font-size:14px; text-align:center; margin:0 0 0 0;}

#pagingmark {font-size: 12px;}
.paging {width:20px; height: 20px; background: #eeeded; font-size: 12px; text-align: center; vertical-align: middle;}
.pagingpa {width:20px; height: 20px; background: #ccc; font-size: 12px; text-align: center; vertical-align: middle; cursor: pointer;}
.paginga {width:20px; height: 20px; background: #f17b21; font-size: 12px; text-align: center; vertical-align: middle;}

#newsgal {background:#eeeded; padding:15px ; }
    .newsimg {width: 100%; margin: 0 0 5px 0;}
    .newslink { text-align:center; margin: 20px 0 0 0;}
        .newslink a, .newslink a:visited { background:#f17b21; color:#FFF; text-decoration:none; text-transform:uppercase; padding:10px 40px;}
		.newslink a:hover { background:#f17b21; color:#ccc; text-decoration:none; text-transform:uppercase; padding:10px 40px;}
#newsgal-foot {background:url(../img/mccf.gif) center top no-repeat; height:32px;}